#bloc_region{
    display: flex;
    flex-wrap: wrap;
    justify-content: space-evenly;
    margin-top: 5vh;
}

.region{
    margin: 3vw;
    background-color: rgba(236, 227, 227, 0.7);
    border-radius: 5px;
}

.h2_region{
    font-family: verdana;
    text-align: center;
    padding: 1vw;
}

.les_iles{
    text-align: center;
    padding: 2vh 5vw 2vh 5vw ;
}

li{
    margin-top: 3%;
    margin-right: 10%;
}


/* ========================================================\\RESPONSIVE//=============================================== */

@media(max-width:900px){

    .h2_region{
        font-size: medium;
        font-family: verdana;
        text-align: center;
    }

}